.image-buttons {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.image-buttons__headlines {
    margin-bottom: 35px;
}

.image-buttons__headlines :last-child {
    margin-bottom: 0;
}

.image-button-flex {
    display: flex;
    flex-wrap: wrap;
    row-gap: 12px;
    justify-content: center;
}

.image-button-item {
    width: 100%;
}

.image-button {
    display: block;
    position: relative;
    border: none;
    border-radius: 6px;
    background: var(--true-black);
    height: 100px;
    font-weight: normal;
}

.image-button img {
    opacity: 0.35;
    border-radius: 6px;
}

.image-button__details {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    padding: 15px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.image-button__image {
    width: 54px;
    height: 54px;
    border-radius: 6px;
    color: var(--white);
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1em;
    font-size: 32px;
    background: radial-gradient(77.78% 77.78% at 26% 67%, var(--Primary-Green, #2A876C) 0%, var(--Teal, #157F99) 100%);
}

.image-button__image img {
    width: 34px;
    opacity: 1 !important;
}

.image-button__title {
    margin: 0;
    padding-left: 12px;
    padding-right: 15px;
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    line-height: 1.25em;
    text-transform: capitalize;
    width: calc(100% - 54px);
}

.image-button__text {
    padding-left: 12px;
    padding-right: 15px;
    width: calc(100% - 54px);
}

.image-button__text .image-button__title {
    width: 100%;
    padding: 0;
}

.image-button-btns {
    margin-top: 35px;
}

.image-buttons--uniform-link .image-button:not(:has(.image-button__links)) .image-button__title {
    margin: 0;
}

.image-buttons--uniform-link .image-button:not(:has(.image-button__links)) .image-button__details {
    align-items: center;
}

.image-button__title .btn-link {
    position: relative;
    top: -3px;
}

@media (min-width: 768px) {

    .image-button-flex {
        margin: 0 -16px;
        row-gap: 20px;
    }

    .image-button-item {
        width: 50%;
        padding: 0 16px;
    }

    .image-button {
        height: 150px;
    }

    .image-button img {
        opacity: 0.6;
    }

    .image-button__title {
        padding-right: 0;
    }
}

@media (min-width: 1200px) {

    .image-buttons__headlines {
        margin-bottom: 50px;
    }

    .image-button-flex {
        row-gap: 32px;
    }

    .image-button-item {
        width: 33.33%;
    }

    .image-button {
        height: 342px;
        border-radius: 12px;
    }

    .image-button img {
        border-radius: 12px;
    }

    .image-button__title {
        padding-right: 0;
    }

    .image-button-item:nth-child(4),
    .image-button-item:nth-child(5) {
        width: 50%;
    }

    .image-button__details {
        height: auto;
        padding: 25px 20px;
        display: block;
        z-index: 2;
    }

    .image-button__image {
        width: 100px;
        height: 100px;
        font-size: 59px;
    }

    .image-button__title {
        margin: 20px 0 0 0;
        padding-left: 0;
        padding-right: 25px;
        font-size: 28px;
        width: auto;
        position: relative;
        display: inline-block;
    }

    .image-button__title::after {
        content: '\e910';
        font-family: 'infinite-networks-icon';
        position: absolute;
        right: 0;
        top: 55%;
        transform: translate(0, -50%);
        font-size: 15px;
        line-height: 1em;
        font-weight: normal;
        opacity: 0;
    }

    .image-button--link:hover .image-button__title::after {
        opacity: 1;
    }

    .image-button--link:hover img {
        opacity: 0;
    }

    .image-button::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        border-radius: 12px;
        background: radial-gradient(77.78% 77.78% at 26% 67%, #2A876C 0%, #157F99 100%);
        opacity: 0;
    }

    .image-button--link:hover::after {
        opacity: 0.6;
    }


    .image-button__image img {
        width: 70px;
    }

    .image-button--link:hover .image-button__image img {
        opacity: 1;
    }


    .image-buttons--uniform-link .image-button-item {
        width: 50%;
    }

    .page-id-407 .image-buttons--uniform-link .image-button-item {
        width: 30%;
    }

    .image-buttons--uniform-link .image-button {
        height: 290px;
        border-radius: 0;
        background: transparent;
    }

    .image-buttons--uniform-link .image-button img {
        opacity: 1;
        height: calc(100% - 29px);
    }

    .image-buttons--uniform-link .image-button__details {
        padding: 18px 35px 18px 18px;
        width: max-content;
        border-radius: 6px;
        background: radial-gradient(77.78% 77.78% at 26% 67%, var(--green) 0%, var(--teal) 100%);
        display: flex;
        align-items: flex-start;
        flex-wrap: inherit;
        gap: 0 16px;
        max-width: 478px;
    }

    .image-buttons--uniform-link .image-button__image {
        width: auto;
        height: auto;
        border-radius: 0;
        background: transparent;
        font-size: 48px;
    }

    .image-buttons--uniform-link .image-button__title {
        margin: 0 0 6px 0;
        padding-left: 0;
        padding-right: 0;
        font-size: 32px;
        line-height: 1.25em;
        width: auto;
        display: block;
    }

    .image-button__image .icon-wireless {
        font-size: 33px;
    }

    .image-button__image .icon-staff {
        font-size: 38px;
    }

    .image-button .btn-link,
    .image-button .btn-link::after {
        color: var(--white);
    }

    .image-button__links {
        text-align: right;
    }

    .image-buttons--uniform-link .image-button--link:hover::after {
        opacity: 0;
    }

    .image-buttons--uniform-link .image-button--link:hover .image-button__details {
        background: radial-gradient(77.78% 77.78% at 26% 67%, var(--light-blue) 0%, var(--light-blue) 100%);
    }

    .image-buttons--uniform-link .image-button--link:hover .image-button__title {
        color: var(--navy);
    }

    .image-button--link:hover .btn-link,
    .image-button--link:hover .btn-link::after {
        color: var(--green);
    }

    .image-buttons--uniform-link .image-button--link:hover .image-button__image {
        color: var(--green);
        filter: brightness(0) saturate(100%) invert(33%) sepia(34%) saturate(562%) hue-rotate(118deg) brightness(93%) contrast(91%);
    }

    .image-buttons--uniform-link .image-button--link:hover .image-button__title::after {
        opacity: 0;
    }

    .image-button-btns {
        margin-top: 50px;
    }

    .image-buttons__bg-icon {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        bottom: -159px;
        width: 1231px;
        z-index: -1;
    }

    .image-buttons--uniform-link .image-button:not(:has(.image-button__links)) {
        height: 261px;
    }

    .image-buttons--uniform-link .image-button:not(:has(.image-button__links)) img {
        height: 100%;
    }

    .image-button__text {
        padding-right: 0;
        padding-left: 0;
    }
}


@media (min-width: 1600px) {
    .image-buttons__headlines {
        margin-bottom: 40px;
    }

    .image-button-item {
        width: 457px;
    }

    .image-button {
        height: 375px;
    }

    .image-button-item:nth-child(2) {
        width: 602px;
    }


    .image-button-item:nth-child(4),
    .image-button-item:nth-child(5) {
        width: 50%;
    }

    .image-button__title {
        font-size: 34px;
    }

    .image-buttons--uniform-link .image-button-item,
    .image-buttons--uniform-link .image-button-item:nth-child(2),
    .image-buttons--uniform-link .image-button-item:nth-child(4),
    .image-buttons--uniform-link .image-button-item:nth-child(5) {
        width: 33.333%;
    }

    .page-id-407 .image-buttons--uniform-link .image-button-item {
        width: auto;
    }

    .image-buttons--uniform-link .image-button {
        height: 286px;
    }

    .image-buttons--uniform-link .image-button img {
        height: calc(100% - 25px);
    }

    .image-buttons--uniform-link .image-button__details {
        padding: 18px 27px 18px 18px;
        width: max-content;
        border-radius: 6px;
        background: radial-gradient(77.78% 77.78% at 26% 67%, var(--green) 0%, var(--teal) 100%);
        display: flex;
        align-items: flex-start;
        flex-wrap: inherit;
        gap: 0 16px;
        max-width: 501px;
    }

    .image-buttons--uniform-link .image-button__image {
        width: auto;
        height: auto;
        border-radius: 0;
        background: transparent;
        font-size: 48px;
    }

    .image-buttons--uniform-link .image-button__title {
        margin: 0 0 6px 0;
        padding-left: 0;
        padding-right: 0;
        font-size: 34px;
        line-height: 1em;
        width: auto;
        display: block;
    }

    .image-buttons__bg-icon {
        bottom: -115px;
        width: 1335px;
    }

}